.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.MigrationFeatureNotSupported: ../../vim/fault/MigrationFeatureNotSupported.rst


vim.fault.NonHomeRDMVMotionNotSupported
=======================================
    :extends:

        `vim.fault.MigrationFeatureNotSupported`_

  An operation on a powered-on virtual machine requests that an existing Raw Disk Mapping end up in a location other than the new home datastore for the virtual machine, but the host does not have that capability.

Attributes:

    device (`str`_)




